<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2524s000" xml:lang="en">
   <Header>
      <Title>Assignment Details of Advance/Unallocated (tfcmg2524s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list
		  the assignment details of <Link href="/baanerp/tf/glossary/glossary#000050" role="glossary">advance payments</Link> or <Link href="/baanerp/tf/glossary/glossary#000054" role="glossary">unallocated payments</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="zoom.bpid">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">business partner</Link> code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="adv.unall.ttyp">
         <Header>
            <Title>Adv/Unall. Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#TransaType_tc" role="glossary">transaction type</Link> of the document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="adv.unall.docn">
         <Header>
            <Title>Adv/Unall. Document</Title>
         </Header>
         <FuncDesc>The document number of the <Link href="/baanerp/tf/glossary/glossary#000050" role="glossary">advance payment</Link> or <Link href="/baanerp/tf/glossary/glossary#000054" role="glossary">unallocated payment</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="trans.date">
         <Header>
            <Title>Document Date</Title>
         </Header>
         <FuncDesc>The document date.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="adv.unall.amti">
         <Header>
            <Title>Adv/Unall. Amount</Title>
         </Header>
         <FuncDesc>The amount received for <Link href="/baanerp/tf/glossary/glossary#000050" role="glossary">advance payments</Link> or <Link href="/baanerp/tf/glossary/glossary#000054" role="glossary">unallocated payments</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="adv.unall.ccur">
         <Header>
            <Title>Adv/Unall. Amount</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#CurrenRates_tc" role="glossary">currency exchange rate</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ci/onlinemanual/000002" role="manual">Currency details</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="adv.unall.amth">
         <Header>
            <Title>Amount in Home Curr.</Title>
         </Header>
         <FuncDesc>The amount received for unallocated/advanced payments in <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Currencies - overview</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Amount in Home Curr.</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> code.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ci/onlinemanual/000002" role="manual">Currency details</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="main.ttyp">
         <Header>
            <Title>Assignment Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">Transaction Type</Link> of the document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="main.docn">
         <Header>
            <Title>Assignment Document</Title>
         </Header>
         <FuncDesc>The document number of the assignment document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="assign.docn.amnt">
         <Header>
            <Title>Assigned Amount</Title>
         </Header>
         <FuncDesc>The amount assigned to a document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="assign.docn.amth">
         <Header>
            <Title>Amount in Home Curr.</Title>
         </Header>
         <FuncDesc>The amount assigned to a document, expressed in <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Currencies - overview</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="rem.amnt">
         <Header>
            <Title>Remaining Amount</Title>
         </Header>
         <FuncDesc>The remaining amount. Remaining amount = advance/unallocated
		  amount - assigned amount</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rem.amth">
         <Header>
            <Title>Amount in Home Curr.</Title>
         </Header>
         <FuncDesc>The remaining amount expressed in <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>